View Issue Details

IDProjectCategoryView StatusLast Update
0003542SOGoWeb Mailpublic2016-02-25 11:54
ReporterMarcelIT Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platform[Server] LinuxOSDebianOS Version8 (Jessie)
Product Version3.0.1 
Fixed in Version3.0.2 
Summary0003542: priority wrong - mail sent as prio low to exchange
Description

I send an email from SOGo with "normal" priority, at one of my corporate mail address with MS Exchange and Outlook 2016. However, the e-mail comes with the priority "low". o_0

TagsNo tags attached.

Activities

MarcelIT

MarcelIT

2016-02-23 11:41

reporter  

screenshot.png (148,158 bytes)   
screenshot.png (148,158 bytes)   
francis

francis

2016-02-23 13:27

administrator   ~0009585

Does your message contain a X-Priority header?

Is your Outlook client using EAS?

MarcelIT

MarcelIT

2016-02-24 02:43

reporter   ~0009587

Yes, "X-Priority: 5 (Lowest)".

MarcelIT

MarcelIT

2016-02-24 02:43

reporter  

Michael Nitsche

Michael Nitsche

2016-02-24 02:50

reporter   ~0009588

Same problem here. Everything is OK if you explicitly click "Normal" once before sending the email.

Related Changesets

sogo: master 07d47829

2016-02-25 11:52:12

francis

Details Diff
Fix default priority of sent messages

Fixes 0003542
Affected Issues
0003542
mod - NEWS Diff File
mod - SoObjects/Mailer/SOGoDraftObject.m Diff File

Issue History

Date Modified Username Field Change
2016-02-23 11:41 MarcelIT New Issue
2016-02-23 11:41 MarcelIT File Added: screenshot.png
2016-02-23 13:27 francis Note Added: 0009585
2016-02-24 02:43 MarcelIT Note Added: 0009587
2016-02-24 02:43 MarcelIT File Added: Bildschirmfoto 2016-02-24 um 08.41.08.jpg
2016-02-24 02:50 Michael Nitsche Note Added: 0009588
2016-02-25 11:53 francis Changeset attached => sogo master 07d47829
2016-02-25 11:53 francis Assigned To => francis
2016-02-25 11:53 francis Resolution open => fixed
2016-02-25 11:54 francis Status new => resolved
2016-02-25 11:54 francis Fixed in Version => 3.0.2